<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE filesystem PUBLIC "-//NetBeans//DTD Filesystem 1.1//EN" "http://www.netbeans.org/dtds/filesystem-1_1.dtd">
<filesystem>
    <folder name="Actions">
        <folder name="Window">
            <file name="kiyut-sketsa-modules-symbollibrary-SymbolLibraryTopComponentAction.instance">
                <attr name="instanceClass" stringvalue="kiyut.sketsa.modules.symbollibrary.SymbolLibraryTopComponentAction"/>
            </file>
        </folder>
    </folder>
    <folder name="Menu">
        <folder name="Window">
            <attr name="position" intvalue="800"/>
            <file name="kiyut-sketsa-modules-symbollibrary-SymbolLibraryTopComponentAction.shadow">
                <attr name="originalFile" stringvalue="Actions/Window/kiyut-sketsa-modules-symbollibrary-SymbolLibraryTopComponentAction.instance"/>
                <attr name="position" intvalue="160"/>
            </file>
        </folder>
    </folder>
    <folder name="Services">
        <folder name="JavaHelp">
            <file name="symbollibrary-helpset.xml" url="symbollibrary-helpset.xml">
                <attr name="position" intvalue="1900"/>
            </file>
        </folder>
    </folder>
    <folder name="Shortcuts">
        <file name="DO-7.shadow">
            <attr name="originalFile" stringvalue="Actions/Window/kiyut-sketsa-modules-symbollibrary-SymbolLibraryTopComponentAction.instance"/>
        </file>
    </folder>
    <folder name="Windows2">
        <folder name="Components">
            <file name="SymbolLibraryTopComponent.settings" url="SymbolLibraryTopComponent.settings"/>
        </folder>
        <folder name="Modes">
            <folder name="rightSlidingSide">
                <file name="SymbolLibraryTopComponent.wstcref" url="SymbolLibraryTopComponent.wstcref"/>
            </folder>
        </folder>
    </folder>
</filesystem>
